Subject: Binding database

From: Fenglou Mao <[email-masked]>
Date: Thu, 8 Jul 1999 15:24:38 -0700 (PDT)

Dear all,
     I personally need a database to store binding information,
and I think many other people need it, too. So I want to build
a binding information database.
     At first, I want to survey the data I must collect, because 
I am not vey clear what kind of data other people want to use.
I will write the data fields I will collect below, I am very glad
if someone tell me anything I forgot.
     
Thermodynamics data:
   1. binding free energy.
   2. binding entropy and enthalpy.
   3. apparent rate constant.
Experimental data:
   1. temperature, pH, buffer and other components.
   2. measurement method.
Binding molecules:
   1. structure data of two molecules before binding.
   2. structure data of two molecules after binding.
   3. interaction sites.
   4. name of binding molecules.
Verifying data:
   1. name of author and submitter.
   2. e-mail of author and submitter.
   3. reference.

Sincerely Yours,

FengLou Mao
*******************************
ADD:Mr. FengLou Mao
    Peking University
    BeiJing
    P.R.China
Tel:86-10-62751490
Fax:86-10-62751725